.c-faq__answer {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

body {
  box-sizing: border-box;
  font-family: "ABeeZee", sans-serif;
  line-height: 1.48;
  font-size: 16px;
  color: #333;
}

body *,
body *::after,
body *::before {
  box-sizing: inherit;
}

.section__headline {
  font-family: "Varela Round", sans-serif;
  font-size: 62px;
  font-weight: light;
  color: #1e88e5;
  padding-left: 15px;
  padding-top: 30px;
}

.c-faqs__headline {
  font-family: "Varela Round", sans-serif;
  text-align: left;
  padding-left: 15px;
  font-size: 1.5em;
  margin-top: 1.5em;
  font-weight: bold;
  color:#fff;
}

.c-faqs {
  margin: 15px 0;
  padding: 0 15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}

.c-faq {
  font-family: "Varela Round", sans-serif;
  list-style: none;
  margin: 10px 0 5px;
}

.c-faq__title {
  cursor: pointer;
  font-weight: 500;
     background: transparent;
  z-index: 1;
  position: relative;
  font-size: 1.1em;
  color: #fff !important;
}
.c-faq__title:hover {
  text-decoration: underline;
}
.c-faq__title::after {
  white-space: nowrap;
  font-weight: 300;
  padding-left: 5px;
  opacity: 0;
  -webkit-transform-origin: 11px;
          transform-origin: 11px;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  display: none;
}

.c-faq--active .c-faq__title {
	color: #5555fb;
	background: none repeat scroll 0% 0% #26186D;
	padding: 15px;
	border: 1px solid #1e88e5;
	border-right-color: #26186D;
}
.c-faq--active .c-faq__title::after {
  opacity: 1;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  display: inline-block;
}

.c-faq__answer {
  font-weight: normal;
  margin-top: -10%;
  transition: all 0.1s;
  z-index: 0;
  font-size: 0.9em;
  color: #505050;
  left:-1px;
  }

.c-faq--active .c-faq__answer {
  opacity: 1;
  position: relative;
  top: 0;
  left: 0;
  font-weight: 300;
  margin-top: 5px;
  margin-bottom: 10px;
  transition: all 0.2s;
  border-radius: 0px;
  border: 1px solid #1e88e5;
  padding: 20px;
  background: #26186d;
  color: #fdfcfa;
  font-size: 18px;
}
.c-faqs .c-faq a {
  color: #1e88e5;
}


@media (min-width: 780px) {
  .c-faqs {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }

  .c-faqs::before {
    opacity: 0.2;
  }

  .c-faq {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .c-faq .c-faq__title {
    width: 50%;
    padding-right: 40px;
	padding-left: 12px;
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
	color:#fff;
	right: -1px;
	border-radius: 16px 0 0 16px;
  }
  .c-faq .c-faq__title::after {
    display: none;
  }
  .c-faq .c-faq__answer {
     position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 50%;
    width: 50%;
    background: #26186d;
    color: #fdfcfa;
    font-size: 18px;
    height:100%;
	border-radius: 0 16px 16px 0;
  }
.c-faq--active .c-faq__answer {
  margin-top: 15px;
  }
}
.c-note {
  font-size: 0.8em;
  padding-left: 15px;
  opacity: 0.5;
  transition: opacity 0.2s ease-in-out;
}
.c-note:hover {
  opacity: 1;
  transition: opacity 0.2s ease-in-out;
}
.c-note a {
  color: #1e88e5;
}
@media (max-width: 780px) {
.c-faq .c-faq__title {
    display: block;
    text-decoration: none;
  }
.c-faq--active .c-faq__title {
    display: block;
	border: 1px solid #f1f2f3;
    text-decoration: none;
	border-radius: 16px 16px 0 0;
  }
.c-faq--active .c-faq__answer {
	top: -8px;
	background: #26186d;
	color: #fdfcfa;
    font-size: 16px;
	border: 1px solid #f1f2f3;
    border-top-color: #26186d;
	border-radius: 0 0 16px 16px;
  }

}